MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004785ATutorFile Storagepublic2011-06-08 16:392011-08-29 14:11
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004785: Group files misplace in Things Current
DescriptionWhen a student uploads a file to a group file storage area, the link to the file that appears in Things Current on My Start Page is broken.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11447
Attached Files

- Relationships

-  Notes
(0005242)
greg (administrator)
2011-08-25 15:20

bump
(0005246)
cindy (administrator)
2011-08-29 10:23

Solution: Calculates the uploaded files and their according belonged-to course id based on 3 different type of owner: WORKSPACE_COURSE, WORKSPACE_PERSONAL, WORKSPACE_GROUP.

Affected scripts:
mods/_standard/file_storage/index.php
mods/_standard/file_storage/module_news.php
(0005268)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-06-08 16:39 greg New Issue
2011-07-18 16:08 greg Assigned To => cindy
2011-07-18 16:08 greg Status new => assigned
2011-08-25 15:20 greg Note Added: 0005242
2011-08-29 10:23 cindy SVN Revision# => 11447
2011-08-29 10:23 cindy Note Added: 0005246
2011-08-29 10:23 cindy Status assigned => resolved
2011-08-29 10:23 cindy Fixed in Version => 2.0.3
2011-08-29 10:23 cindy Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005268
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker